/* Style for the red button */
.red-button {
  display: inline-block;
  padding: 10px 20px;
  border: none;
  background-color: #ff0000;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
}

/* Style for the hover effect */
.red-button:hover {
  background-color: #cc0000;
  box-shadow: 0px 0px 5px #666;
}

h2 {
  font-size: 300%;
  text-transform: uppercase;
  font-family: Arial, serif;
  transform: scale(1, 1);
}

#eins {
  color: red;
  display: inline-block;
  transform: translate(0.1em, 0.6em) rotate(100deg) scale(1, 2);
  width: 2em;
  height: 1em;
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px black;
}

body {
  /* background-image: url('your-image-url.jpg'); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
  font-family: Arial, sans-serif;
  text-align: center;
  padding: 100px 0;
  background-image: linear-gradient(240deg, hsl(311, 30%, 31%), #edf1f7);
}

h1,
p {
  margin: 0;
  padding: 0;
}

/* Style for links */
a:link {
  text-decoration: inherit;
}
a:visited {
  text-decoration: none !important;
}
a:hover {
  text-decoration: underline !important;
}
a:active {
  text-decoration: underline !important;
}

a {
  color: rgb(0, 0, 0);
  font-size: 16px;
  font-weight: bold;
  margin-right: 20px;
}

button {
  background-color: #5f9ea0;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-top: 20px;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background-color: #4682b4;
}

.headerJ {
  font-family: Impact, sans-serif;
  color: #140f15;
  font-size: 40px;
}

.inline-orcid {
  height: 14px;
}
